-- liushl
alter table madness_land_zone_role_rank add column `photo` int(11) NOT NULL DEFAULT '0' COMMENT '头像';
alter table madness_land_zone_guild_rank add column `guild_flag` int(11) NOT NULL DEFAULT '0' COMMENT '社团旗帜';

-- 竞技场修改
drop table if exists  arena_info;

alter table arena_real_role add column `rank_time` int(32) unsigned NOT NULL DEFAULT '0' COMMENT '排名变更时间';
alter table arena_real_role drop column break_reward_state;
alter table arena_real_role drop column is_reward;
